title = "Tábory"
url = "/tabory/"
layout = "default"
is_hidden = 0
meta_image = "/HutAbory.jpg"
meta_title = "HuTábory"
meta_description = "Spolek pořádající letní a příměstské tábory zaměřené na aktivní program, trávení času v přírodě a tábornické dovednosti. Přes to, že se hlásíme  k tradici klasických letních táborů, používáme nové, kvalitní vybavení jako naše stany Coleman Octagon 8. Nadšený kolektiv mladých, ale (převážně) zkušených vedoucích neúnavně pracuje na přípravách tábora, abychom si ho společně užili.
Těšte se s námi na léto!
Vaše HutÁbory"
meta_nofollow = 0
==
<h2 id="primestsky">Za pokladem rytíře Lochoty (příměstský tábor)</h2>

<div class="row">
    <div class="col-8">
        <p>
             Podle pověsti žil rytíř Lochota na malé tvrzi poblíž Plzně. Jeho spokojenou idilku však narušili loupežníci, kteří mu ukradli jeho stříbrný poklad. Rytíř po pokladu nějakoudobu pátral, ale po té, co objevil léčivý pramen a stal se jeho strážcem pátrání zanechal. Poklad leží dodnes kdesi severně od Plzně. Na nás je, abychom jej objevili. Rozkryjte s námi záhadu pokladu rytíře lochoty! <br> Tábor je zaměřen na aktivní program a pohyb v přírodě. Děti si vyzkouší tábornické dovednosti jako práce s mapou a buzolou, příprava ohně, nebo práce s lany. Tábor se koná 17.-21.7.2023 od 7:00 do 17:00. v  okolí Města Touškova se základnou v budově místní základní školy. Příměstský tábor je vhodný od pěti do třinácti let. V ceně tábora je strava třikrát denně (2x svačina, oběd). Po minulém táboře už víme, že vařit v Touškově umí :-).
            <br>Těšíme se na tábor!
            <br>Tým Hutábory
        </p>
    </div>
    <div class="col-4">
        <img src="/storage/app/media/P%C5%99%C3%ADm%C4%9Bstsk%C3%BD%20t%C3%A1bor.jpg">
    </div>
</div>



<h2 id="letni">Černé zlato, soumrak divokého západu (letní tábor)</h2>
<div class="row">
    <div class="col-8">
    <p>
   Zažijte s námi báječné léto v atmosféře posledních let divokého západu! Železné srdce mladého amerického národa tepe v touze po velikosti a blahobytu. Nová doba a nové technologie si žádají svou daň v podobě nerostného bohatství. Prospektoři z celého světa vyrážejí hledat ropná naleziště na rozlehlá, neprobádaná území. Komu černé zlato připadne závisí jen na jejich houževnatosti, schopnosti a odhodlání.
   <br>Naši táborníci se mohou těšit na dobrodružné výpravy v neznámé divočině, práci s mapou a buzolou, rýžování zlata, lukostřelbu, přípravu ohně, vaření v přírodě, tajemnou stezku domorodých Indiánů, posílání zpráv skutečným telegrafem a stavbu ropných věží (trochu menších), nerf bitvy a další tábornické aktivity. Tábor je zaměřený na aktivní program a pobyt v přírodě.
   <br>Tábor je vhodný pro děti od šesti let (i těch, které v září nastupují do školy). Náš tábor je ideální první zkušeností s letními tábory, díky kratšímu pobytu. Navíc, díky tomu, že je tábor nový, očekáváme, že většina táborníků bude ve věku okolo osmi let a na tábor pojede poprvé. Nový táborník v tom nebude sám :-) 
   <br>Máme skvělý kolektiv mladých, nadšených vedoucích. Většina z nás má letité zkušenosti s vedením táborů, kroužků, mladých hasičů atd. I ti, kterým tyto zkušenosti chybí jsou kovanými táborníky. Někteří z nás berou práci s dětmi tak vážně, že studují plzeňskou pedagogickou fakultu :-)
   <br>Tábořišt Březník se nachází nedaleko obce Lužany na jih od Plzně. Krásnou louku lemují lesy. Tábor je nedaleko řeky. Blízká zřícenina hradu Skála nabízí příležitost k výletu.
   <br>Tábor má krásné nové vybavení. Stany od americké značky Coleman. Američané o pohodlném campování něco vědí, pokud vyhlédáte Coleman octagon 8, na každé druhé fotografii najdete v prostorném stanu nafukovací lůžko a zapojenou televizi :D. Máme nové sprchovací vybavení, zrenovované várnice na převoz jídel s dodatečnou termoizolací a mnoho dalšího. Našim táborníkům, kteří nemají všechno campovací vybavení můžeme v ceně tábora spoustu věcí zapůjčit.
    <br>Těšíme se na tábor!
    <br>Tým Hutábory
    </p>
    </div>
    <div class="col-4">
    <img src="/storage/app/media/Letn%C3%AD%20t%C3%A1bor.jpg">    
    </div>
</div>